/* http://riddle.pl/emcalc/ body font 100/16 x your size in px*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,latin-ext);
html, body {
	font-size: 100%;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	color: #696969;
}
body {
 background: url("../img/poz_body.jpg") repeat-x scroll center bottom #fff;
}
img.map, map area{
    outline: none;
}

img[style*="float: left"],img[style*="float:left"] {margin-right: 10px !important;margin-left: 0px !important;}
img[style*="float: right"],img[style*="float:right"] {margin-left: 10px !important;margin-right: 0px !important;} 
#top0 {
    background: url("../img/bck_header0.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 11px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
    
}

#toptelefon14 {
	background: url("../img/bck_telefon.jpg") no-repeat scroll left top #ffffff;
	color: #f08115;
	display: block;
	float: right;
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	margin-top: 5px;
	padding-left: 43px;
	padding-top: 10px;
	text-align: right;
	text-decoration: none;
}

 #topvlajky {
    display: block;
    float: left;
    height: 20px;
    padding-top: 15px;
    text-decoration: none;
    width: 90px;
        margin-left: 30px;
}
 #topvlajky a{
   color: #646464;
    font-size: 14px;
    padding-right: 5px;
    text-decoration: none;
 
}

.lng_active {
  left: -90px;
    position: relative;
    top: -10px;
}
.lng_active_sk {
  left: -70px;
    position: relative;
    top: -10px;
}
#content-head {
	background-color: #082914;
	margin: 0px;
	clear: both;
	width: 100%;
	height: auto;
	z-index: 2;
	position: relative;
}
#content-head #content-head-in {
	max-width: 62.5em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	position: relative;
}

h2.green ,h3.green{
	line-height: 45px;
	text-indent: 0px;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: left center;
  color:#4e4847;
}

#header {
	height: auto;
	width: 100%;
	padding-top: 0px;
	position: relative;
  background-color:#fff;
}
#inheader {
	max-width: 63.125em;
}
#logo {

}



#searchform{

	margin-bottom: 0;
	margin-top: 0px;
}
#searchform input {

	margin: 0px !important;  float: right;
}
/*search*/
#searchform input.button {
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	background: #fff url("../img/btn_hledat.jpg") no-repeat scroll center center ;
	border: medium none;
	color: #fff;
	cursor: pointer;
	height: 37px;

	margin-left: 0;
	width: 31px;
	margin-top: 0px;
	padding: 0px;
}
#searchform input.button:hover{
  
	background: #fff url("../img/btn_hledat.jpg") no-repeat scroll center center !important ;
}
#searchform input.button:hover {
	background-color: #85bb27;
}
#searchform input[type="search"] {
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	border: medium none;
  width:90%;
	float: right;
}
#searchform input[type="search"]:focus {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	border: 1px solid #B7D43F;
}

.emailphone{
   margin-bottom: 43px;
}
.emailphone a {
	display: inline-block;
	line-height: 23px;
	background-image: url(../img/ico-post.png);
	background-repeat: no-repeat;
	padding-left: 33px;
	padding-right: 13px;
	color: #595b5a;
	text-decoration: none;
	background-position: left center;
	margin-top: 6px;
	font-size: 17px;
}
.emailphone a:last-child {
	background-image: url(../img/ico-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 26px;
}
.emailphone a:hover {
	text-decoration: underline;
}

#basket {
}
#basket p {
	margin: 0px;
	text-align: right;
}
#basket #basketvalue {
	height: 80px;
	background-color: #fff;
  border:1px solid #ccc;
	margin-bottom: 0px;
  	margin-top: 8px;
	color: #FFF;
	text-align: left;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	padding: 0px;
  width:220px;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
#basket #basketvalue:hover {
      __background-color: #cfc3a4;
}
#basket #basketorder {
	__background-image: url(../img/bg-basket.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 25px;
	clear: both;
	float: right;
}
#basket a {
	text-decoration: none;
	display: block;
	color: #000;
	width: 100%;
	height: 27px;

}
#basket a span {
	display: inline-block;
   	padding-left: 20px;
}
#basket a span:first-child {
  	background-image: url(../img/ico_kosik.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 50px;
  padding-top:3px;
	display: block;
	float: left;
  color:#5093a9;
  font-size:19px;
  	line-height: 30px;
}
#basket a span:last-child {
 	padding-left: 20px;
	text-align: left;
	display: block;
	float: left;
	padding-right: 42px;
}

#basket a strong{
	margin-left: 25px;   
}
#basket a strong:last-child{
	margin-left: 10px;   
}


#prihlaseni {
}
#prihlaseni p {
	margin: 0px;
	text-align: right;
}
#prihlaseni #prihlasenivalue {
	height: 80px;
	background-color: #fff;
  border:1px solid #ccc;
	margin-bottom: 0px;
  	margin-top: 8px;
    margin-left:20px;
	color: #000;
	text-align: left;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	padding: 0px;
  width:220px;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
#prihlaseni #prihlasenivalue:hover {
      __background-color: #cfc3a4;
}


#prihlaseni a span {
	display: inline-block;
   	padding-left: 20px;
}
#prihlaseni span:first-child {
  	background-image: url(../img/ico_login.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 50px;
  padding-top:3px;
	display: block;
	float: left;
  color:#5093a9;
  font-size:19px;
  	line-height: 30px;
}
#prihlaseni span:first-child a{
    padding-left: 0px;
  color:#5093a9;
  font-size:19px;
  	line-height: 30px;
    text-decoration:none;
}
#prihlaseni a {
 	padding-left: 50px;
	text-align: left;
	display: block;
	float: left;
	padding-right: 42px;
  	color: #000;
}

 



.rowslide{
	max-width: 63.125em !important;
	margin: 0px auto;
}
.cistota {
 background-color:#5093a9;
	background-repeat: no-repeat;
	background-position: center top;
  	background-image: url(../img/banner-cistota.jpg);
	height: 150px;
	max-width: 100% !important;  
  padding:0px;         
}
.slidehome {
 background-color:#fff;
	background-repeat: no-repeat;
	background-position: center top;
	height: 330px;
	max-width: 100% !important;  
  padding:0px;         
}
.slidehome .panel {
 border: none;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
	font-size: 14px;
	background-color: transparent;
	height: 100%;
	overflow: hidden;
}
.slidehome .panel p {
	line-height: 1.1;
	margin: 0px;
}
.slidehome .panel p strong {
	font-size: 18px;
}


#sudoslider {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
  margin-top:0px;
}
#sudoslider li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
  max-width: 100%; 
}
#sudoslider li img {
	max-width: 100%; 
  border:8px solid #fff;
  margin-top:10px;
}
#sudoslider li h2 {
	font-size: 38px;
	color: #3d5f01;
	display: block;
	max-width: 276px;
	text-shadow: 3px 0 0 #fff, -3px 0 0 #fff, 0 3px 0 #fff, 0 -3px 0 #fff, 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
	line-height: 1.2;
	margin-top: 55px;
}
#sudoslider li h2 span {
	display: block;
	clear: both;
	color: #6c6b6b;
	font-size: 29px;
}

#sudoslider .tmpSlide img {
    float: left;
    height: 330px;
    margin: 0;
    width: 527px;
}
#sudoslider .vpravo {
      background: url("../img/poz_text_rotator.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
      height: 330px;
    left: 528px;
    position: absolute;
    top: 0;
    width: 470px;
}
 


#basketItems img{
	max-width: 63px;
	background-image: url(../img/bg-header.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#top-contact {
	display: block;
	background-image: url(../img/phone.png);
	width: 195px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 0px;
	font-size: 14px;
	color: #c5b27d;
	font-weight: bold;
	padding-left: 50px;
	margin-top: 45px;
}
#top-contact strong {
	font-size: 18px;
	color: #8e8f8f;
}
.main {
	background-color: #FFF;
	padding-bottom: 15px;
	padding-top: 11px;
	margin-bottom: 22px;
}
.leftcolumn h2 {
	display: block;
	width: 100%;
	margin: 0px 0px 12px;
	padding: 0px;
	font-size: 28px;
	line-height: 26px;
	font-weight: bold;
	text-indent: 0px;
	text-transform: uppercase;
}
/*left-menu*/
ul.side-nav {
 width:213px;
	display: block;
	list-style: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
 
	margin-top: -20px;
	font-size: 16px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0;
}
ul.side-nav ul {
	margin: 0px;
	padding: 0px;
}
ul.side-nav li {
	display: block;
	list-style: none;
	margin: 0px;
 
  
}
ul.side-nav li a {
background-color: #727272;
    background-image: url("../img/bckg_left.jpg");
    background-repeat: repeat-x;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 52px;
    line-height: 52px;
    margin: 0;
    text-decoration: none;
    text-indent: 15px;
    text-transform: uppercase;
 
 
  -webkit-transition: background-color 100ms ease-out;
  -moz-transition: background-color 100ms ease-out;
  transition: background-color 100ms ease-out;
 
}
ul.side-nav li li a {
	padding-left: 0px;
   background-color: #f2f2f2;
       background-image: none;
    border-top: 1px solid #e4e4e4;
    color: #757676;
     height: 30px;
       line-height: 30px;
}
ul.side-nav li li li a {
	padding-left: 30px;
   background-color: #f2f2f2;
       background-image: none;
    border-top: 1px solid #e4e4e4;
    color: #757676;
       height: 30px;
       line-height: 30px;
}

ul.side-nav li li li.active a  {
 background-color: #e4e4e4;
 
}

ul.side-nav li a:hover, ul.side-nav li.active a {
	__background-color: #477201;
	__color: #FFFFFF;
 

}
ul.side-nav li.active li a {
	__background-color: #ECEBEB;
  __color: #696969;

}
ul.side-nav li a.active {
	__color: #f7f4ee;

}
ul.side-nav li li{
  display: none;
     background-color: #f2f2f2;
    border-top: 2px solid #e4e4e4;
    color: #757676;
}
ul.side-nav li.active li{
  display: block;
}
ul.side-nav li a.level0 {
  text-transform: uppercase;
}  
ul.side-nav li.has-dropdown a.level0 {
	__background-image: url(../img/array_w.jpg);
	__background-repeat: no-repeat;
	__background-position: 12px center;
  __text-indent:35px;
}
ul.side-nav li.has-dropdown.active a.level0 {
	__background-image: url(../img/array_w.jpg);
	__background-repeat: no-repeat;
	__background-position: 12px center;
    __text-indent:35px;
}
ul.side-nav li.active a.level0 {
        font-weight:bold;
        ___color:#ff7b12;
}
 
ul.side-nav li.disabled a, ul.side-nav li.disabled a:hover {
    font-weight:bold;
}
ul.side-nav ul li.active a:hover ,ul.side-nav ul li.active a,ul.side-nav li.active li a:hover,ul.side-nav li.active li.active a{
	__background-color: #d7e7bd !important;
	__color: #000000 !important;
   font-weight:bold;
}
.leftcolumn {
	margin-bottom: 15px;
	padding-top: 15px;
}
.leftcolumn .section-container section .title {
	width: 50%;
	background-color: #ecebeb;
}
.leftcolumn .section-container.tabs section .content, .leftcolumn .section-container.tabs .section .content {
	border: none;
	padding: 0px;
	top: 1px;
}
.leftcolumn .section-container.tabs section .title, .leftcolumn .section-container.tabs .section .title {
	border: none;
	font-size: 18px;
	background: #437738;
	color: #fff; 
	text-transform: uppercase;
}
.leftcolumn .section-container.tabs section:last-child .title, .leftcolumn .section-container.tabs .section:last-child .title {
	border: none;
	font-size: 18px;
	text-transform: uppercase;
  color: #fff; 
}
.leftcolumn .section-container.tabs section.active .title, .leftcolumn .section-container.tabs .section.active .title {
	border: none; 
	font-size: 18px;
  background-color: #ecebeb;
  color: #000 !important;
	text-transform: uppercase;
}

 .section-container.tabs section .title a, .section-container.tabs .section .title a {
   color: #FFF !important;
}
.rightcolumn .section-container.tabs section .title a,.rightcolumn .section-container.tabs .section .title a {
   color: #000 !important;
}
.rightcolumn section .content{padding:10px !important;}
.leftcolumn .section-container.tabs section .title a{

padding-left:15px;

}
.leftcolumn .section-container.tabs section.active .title a, .leftcolumn .section-container.tabs .section.active .title a {
	color: #000 !important;
}
.rightcolumn .section-container.tabs section.active .title a,.rightcolumn .section-container.tabs .section.active .title a {
   color: #FFF !important;
   background-color:#437738;
}
.rightcolumn .section-container.tabs section.active .content{
    background-color: #fbf9f9;
    border:1px solid #dedede;
}
.leftcolumn .left-box {
	padding: 0px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	margin-bottom: 10px;
	border: 1px solid #dddddd;
	background-color: #f7f6f6;
	text-align: center;
}
.leftcolumn .news-item {
	border: 1px solid #dddddd;
	padding: 5px 3px;
}
.leftcolumn .news-item h3 {
	font-size: 18px;
	line-height: normal;
	text-transform: none;
}
.leftcolumn .news-item h3 a {
	text-decoration: none;
	color: #676666;
}
.leftcolumn .news-item h3 a:hover {
	text-decoration: underline;
}

.leftcolumn .news-item img {
	width: 221px;
	margin-bottom: 10px;
	border-style: none;
}


.leftcolumn .button {
	margin-bottom: 0px;
}
#infoshop {
	margin-bottom: 0px;
	text-align: center;
}

#infoshop img {
	margin-bottom: 10px;
}

.leftcolumn fieldset, .footer-in fieldset {
	border: none;
	margin-bottom: 10px;
}
.rightcolumn {

	padding-top: 15px;
}

.rightcolumn p {
	line-height: 1.4em;
}
.rightcolumn h3 {
	font-size: 34px;
	font-weight: normal;
}
.rightcolumn fieldset, .home fieldset {
	border: none;
}
.rightcolumn ul {
	padding-left: 0px;
	list-style-type: none;
}
.rightcolumn h3.graph {
	font-size: 20px;
	margin-bottom: 0px;
}
.moregraph {
	margin-top: 10px;
}
.products{
    padding:0px;
}
.products.row .columns{
   padding-left:0.335em;
   padding-right:0.335em;
}
.products .product, #homenejCarousel .product {
	__border: solid 1px #dedede;
	position: relative;
	float: left !important;
	width: 180px;
  /*max-width:245px;  */
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	background-color: #f1f7f8;
    margin-left: 10px;
    margin-right: 10px;
}
.products .columns, #homenejCarousel .columns {
	float: left !important;
}
.products .panel {
	background-color: #f1f7f8;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 5px;
	clear: both;
  
}
.products .panel p{
              height:80px;
              margin-top:10px;
}
.prod-home .panel, #homenejCarousel .panel  {
	margin-top: 1px;
}
.products h4 ,.product h3{
  display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}
.products h4 a ,.products h3 a{
	text-decoration: none;
	color: #ff6600;
	font-size: 16px;
	position: relative;
  font-weight:bold;

}
.products h4 a:hover {
	text-decoration: underline;
}
.product .ship {
	font-weight: normal;
	color: #000;
	font-size: 15px;
	margin: 0px;
	padding-left: 5px;
  text-align:right;
  margin-bottom:5px;
}

.panel .price {
	font-size: 20px;
	color: #c90404;
	text-align: right;
	word-spacing: -1px;
}
.panel .price small{
	font-size: 14px;
	color: #000;
  margin-left:5px;
  font-weight:normal;
}

.panel .price.nowat {
	font-size: 11px;
	font-weight: normal;
	color: #696969;
}

.product-img {
	display: block;
	height: 150px;
	text-align: center;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.product-img-in {
  display: inline-block;

  }
.product-img-in img{
  vertical-align: middle; 
  }
.prod-home .product-img {
	display: block;
	height: 150px;
	text-align: center;
	position: relative;
}
.product-img a {
	__display: block;
	__position: absolute;
	bottom: 0px;
	left: 0px;
	height: auto;
	width: 100%;
	border:0px solid #afb0b0;
}
.product-img img {
	max-height: 146px;
}
.product .panel .pbot {
	font-size: 11px;
	background-color: #ebeaea;
	margin-right: -0.5em;
	margin-left: -0.5em;
	padding-top: 4px;
	padding-bottom: 4px;
	clear: both;
	color: #000;
}
.product .panel .pbot a {
	color: #000;
}
.product .panel .pbot .small-6 {
	height: 18px;
	overflow: hidden;
	line-height: 18px;
}



.prod-home .product-img img {
	max-height: 203px;
}
.product .button {
	margin-bottom: 0.5em;
   width: 60%;
}
#productslider ul {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#productslider ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
  display:block;
}

.box-items {
	background-color: #fbf9f9;
	border: 1px solid #dedede;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.box-items .buy-info {
	background-color: #5b844f;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 28px;
	background-image: url(../img/history.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFF;
	margin-bottom: 10px;
}
.box-items .buy-info:nth-child(2) {
	background-image: url(../img/basket-home.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.box-items .buy-info:nth-child(3) {
	background-image: url(../img/people.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.buy-info h3 {
	color: #FFF;
	font-size: 33px;
	font-weight: bold;
}
.buy-info h3 span {
	display: block;
	font-size: 23px;
	line-height: 23px;
	font-weight: normal;
}


.news-item {
	padding-bottom: 5px;
  width:180px;
  float:left;
	position: relative;
	margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.box-items .news-item:last-child {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.news-item p {
	color: #676666;
	line-height: 1.3em;
	font-size: 14px;
  margin-bottom: 7px;
    margin-top: -15px;
    padding: 15px 10px 10px;
   background: none repeat scroll 0 0 #f1f7f8;
}
.news-item img {
	float: left;
margin-left: 50px;
}
.news-item h3 {
	font-size: 18px;
	font-weight: normal;
	color: #040000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.news-item h3 a {
	color: #040000;
	font-size: 18px;
}

.news-item .more.right {
	color: #040000;
	font-size: 11px;
}
fieldset legend span {
	font-size: 12px;
}
.rightcolumn fieldset label {
	color: #050505;
}
.rightcolumn input {
	
	font-size: 14px;
}
span.postfix.date {
	background-image: url(../img/date.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.breadcrumbs {
	background: none;
	border: none;
	padding-left: none;
	margin-bottom: 0px;
  margin-top: -20px;
}
.rightcolumn h2, h2.home { 
 	line-height: 45px;
	background-repeat: no-repeat;
	padding: 0px;
	background-position: left center;
   color: #464747;
    font-size: 24px;
 text-transform:uppercase;
    font-weight: normal;
  clear:both;
}     h2.home { 
 color: #f4792c;
   margin-bottom: 30px;
    margin-left: 10px;
    margin-top: 30px;
} 
#anotation {
	margin-bottom: 0px;
}
.kzbozi {
	  color:#fff;
    	background-color: #5193a9;
      text-transform:uppercase;
    padding: 4px 4px 4px 15px;
    margin-bottom:0px;
     font-size: 18px;  
}
.detail-info {
	line-height: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000;
	clear: both;
	border-bottom: 2px dotted #dddddd;
}
.detail-price .panel {
	background-color: #fafafa;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #dedede;
	margin: 10px 0px 0px;
	padding: 13px 0px 10px;
}
#basketForm .row {
	padding: 0px;
}

#productPrice {
 margin: 0;
    padding-right: 40px;
    padding-top: 10px;
}
#productPrice strong {
	font-size: 26px;
	color: #a60202;
	font-weight: normal;
	word-spacing: -1px;
}
#productPrice strong:last-child {
	font-weight: normal;
	font-size: 27px;
}
.detail-price input[type=text] {
	margin-top: 5px;
	width: 35px;
	margin-bottom: 0px;
}
.detail-price .sizeof {
	line-height: 40px;
	padding-right: 10px;
	padding-left: 7px;
}
.similar-products .small-2:last-child {
	float: left;
}
.similar-products p {
	font-size: 15px;
}
.button.buyButton, .button.buyButton2 {

	font-size: 18px;
  font-weight:bold;
	color: #FFF;
	width: 100%;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 0px;
  -webkit-box-shadow: 1px 1px 3px 0px #666;
	-moz-box-shadow: 1px 1px 3px 0px #666;
	box-shadow: 1px 1px 3px 0px #666;
  
  background-color: #DD0202;
    border-radius: 5px;
 
color: #ffffff;

}
.button.buyButton:hover, .button.buyButton2:hover {
background-color: #DD0202;
    border-radius: 5px;
}
.detail-price .buyButton{
	width: 120px;
	text-align: center !important;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
  height:40px;
} 
#basketForm .large-7 {
	width: 60%;
}
#basketForm .large-5 {
	width: 40%;
}

#slider-detail ul li a{
	border: 1px solid #dedede;
	margin-right: 6px;
	display: inline-block;
}
#slider-detail ul li a img {
	max-height: 63px;
	max-width: 63px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.row.hodnoceni {
	margin-top: 10px;
}
.stars {
	white-space: nowrap;
}
.stars span {
	background-image: url(../img/stars.png);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: 3px;
  cursor:pointer;
}
.stars .v1,.stars span:hover {
	background-position: 0px -28px;
}
.tabs-content.content-detail {
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	border: 1px solid #B6B7B7;
}





.pagination li.current a, .pagination li.current a:hover {
	text-decoration: none;
	background-color: #477A37;
}
.podfooter {
	__background-color: #5093a9;
	color: #d1d3d2;
	padding-top: 0px;
	clear: both;
	width: 100%;
  height:34px;
}
.footer { 
	color: #fff;
	padding-top: 0px;
	clear: both;
	width: 100%;
  position: relative;
    top: 40px;
}
.footer .slogan {
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
  padding-top:7px;
	height: 55px;
}

#newsletterForm .button {
  font-size: 1em !important;
}
.footer h4 {
  padding-top: 5px;
}
.footer h3, .footer h4 , .footer h5{
	font-size: 20px;
	color: #fff;
	margin-bottom: 5px;
	font-weight: bold;
	text-indent: 0px;
	text-transform: uppercase;
  ____border-bottom:4px solid #fff; 
}
.footer h5 {
	margin-bottom: 10px;
}
.sestpixelu {
	height: 6px;
}
.footer ul {
	list-style-type: none;
	font-size: 15px;
	line-height: 1.8em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 13px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer  .footer-in {

}
.footer .blockfooter {
	margin-bottom: 13px;
	padding-bottom: 2px;
	min-height: 220px;
	padding-top: 0px;    
}
.footer ul li {
	background-image: url(../img/bg-li-footer.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-left: 18px;
}

.footer ul li.servis {
	__background-image: url(../img/bg-li-footer.png);
	background-repeat: no-repeat;
	background-position: 35px center;
	padding-left: 48px;
}

.footer ul li a ,.footer .blockfooter a{
	font-weight: normal;
	text-decoration: none;
	color: #fff;
}
.footer ul li a:hover ,.footer a.active{
	text-decoration: underline;
	color: #bdc2c6;
}
.blockfooter.text-right img {
	margin-top: 48px;
}

.footer p   {
	font-size: 18px;
}
.footer p span  {
  display: block;
    height: 30px;
    margin-left: 40px;
    padding-top: 5px;
}
.footer img   {
  display: block;
    float: left;
  margin-right: 10px;
}

#blok-odkazy-uvod a img {
    padding: 10px;
    width: 320px;
}
#bott_loga {
    background-color: #fff;
    float: left;
    height: 85px;
    margin-top: 20px;
 margin-bottom: 40px;
}

#bott_loga a img {
    padding: 10px;
     padding-top: 5px;
}

#social-icons {
 float: right;
    margin-right: 80px;
  margin-top: 220px;
    padding: 0;
}
#social-icons li {
	display: inline-block;
	margin: 0px 0px 0px 8px;
	padding: 0px;
	list-style-type: none;
}
#social-icons li a {
	display: block;
	height: 36px;
	width: 36px;
	background-image: url(../img/facebook.jpg);
	background-repeat: no-repeat;
	text-indent: -999999px;
	overflow: hidden;
	position: relative;
	background-position: center center;
	text-align: left;

}
#social-icons li a:hover {
   background-color: #3b5a9a;
}
#social-icons .ico-twitter {
	background-image: url(../img/twitter.jpg);
}
#social-icons .ico-gplus {
	background-image: url(../img/google.jpg);
}
#social-icons .ico-rss {
	background-image: url(../img/ico/rss.png);
}
#social-icons .ico-linkedin {
	background-image: url(../img/ico/linked-in.png);
}
#social-icons .ico-skype {
	background-image: url(../img/skype.jpg);
}
#social-icons .ico-email {
	background-image: url(../img/ico/mail.png);
}







form#newsletterForm {
	margin-bottom: 0px;
}

.footer label {
	font-size: 11px !important;
	text-align: left;
	margin-bottom: 5px;
	color: #477a37;
}
.footer input[type=email] {
	border: 3px solid #477a37;
	height: 43px;
}


.f-separator {

}
.copyright {
	min-height: 26px;
	line-height: 22px;
	font-size: 11px;
	color: #faf9f6;
	margin-top: 5px;
	padding-right: 10px;
}
.copyright a {
	color: #faf9f6;
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: underline;
}
#logo-footer {
	float: right;
	margin-top: 17px;
}
.social img {
	margin-left: 5px;
	float: right;
}
.bordered {
	border: solid 1px #d0cece;
}
.formfield {
	background-color: #fcfcfc;
	margin-left: -0.9375em;
	margin-right: -0.9375em;
	padding: 13px 13px 0px 13px;
	border: solid 1px #eeecec;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.formfield .small-2 {
	padding-right: 0px;
}
.orbit-container {
	position: absolute;
	top: 167px;
	left: 0px;
	overflow: hidden;
	z-index: -999;
}
.orbit-prev, .orbit-next, .orbit-timer, .orbit-slide-number {
	display: none;
}
.title-area li.name{padding-left:10px;}
.title-area li.name a{color:#fff;text-decoration:none;font-size:13px;}

.top-bar-section .dropdown li.title h5 a {font-size:14px;text-decoration:none;}

.top-bar-section .dropdown li.title:hover a {
    background-color: #916b01;
    color: white; }
    
/*min-width page is 1000px*/
@media only screen and (min-width: 64.063em) {
.footer-in .newsletter .small-12 {
	padding-left: 0px;
}
.box-items {height:504px;}
#content-head {
	height: 36px;
}
.contents {
	width: 62.5em;
	margin: 0px auto;
	clear: both;
}
.large-3.leftcolumn {
	width: 22.77227722772277% !important;
}
.large-9.rightcolumn {
	width: 77.22772277227723% !important;
}
.large-pull-9.leftcolumn {
	right: 77.22772277227723%;
	width: 22.77227722772277% !important;
}
.large-push-3.rightcolumn {
	left: 22.77227722772277%;
	width: 77.22772277227723% !important;
}
/*hlavni menu top-bar*/

.top-bar {
	height: 34px;
	line-height: 34px;
	background-color: #f9f3ee;

}
.top-bar-section > ul > .divider, .top-bar-section .dropdown li a, .top-bar-section ul li, .top-bar-section ul li > a {
	height: 34px;
	line-height: 34px;
	padding-top: 0px;
	padding-bottom: 0px; 
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
        text-transform: uppercase;
}

.top-bar-section li a:not(.button) {
    background: none repeat scroll 0 0 #f9f3ee;
    line-height: 34px;
    padding: 0 14px;
    color:#070000;
}
.top-bar input, .top-bar .button {
	top: 0px;
}
.top-bar .title-area {
	display: none;
}
.top-bar-section ul {
	padding: 0px;
}


.rightheader,#basket,.rowslide .large-4{padding-right:0px !important;}
.productmenu{margin-top:20px;}
#logo{
     left: 400px;
    position: absolute;
    top: -20px;
    z-index: 10;
}

}
/*max-width page here is 1000px - only responzive design*/
@media only screen and (max-width: 64.063em) {
body {
	background-image: none;
}
#logo {

}
.footer .slogan {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	height: 55px;
	line-height: normal;
}
.footer {
      padding-left:10px;
}
}


@media only screen and (min-width: 40.063em) {
.productmenu {
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	max-width: 100% !important;
	padding: 0px;
  margin-bottom:55px;

}
.productmenu .contain-to-grid { 
	background: none !important;

}
.productmenu .top-bar {
	height: 36px;
	line-height: 36px;
	background: none !important;
}
.productmenu .top-bar-section ul{ 
	background: #fff;
  
}

     .productmenu .top-bar-section { 
  	background-color: #f2f2f2 !important;
       
    }


    
 .productmenu .top-bar-section ul li.back    { 
 
        display:none;
 
    }
    
.productmenu .top-bar-section > ul > .divider, .productmenu .top-bar-section .dropdown li a, .productmenu .top-bar-section ul li, .productmenu .top-bar-section ul li > a {
	height: 36px;
	line-height: 36px;
	padding-top: 0px;
	padding-bottom: 0px; 
	background: none;
}

.productmenu .blok_sedy  { 
background-color: #f2f2f2 !important;
    display: block;
  
    width: auto;
    float:left;
     padding-top: 10px;
 }
  

.productmenu .top-bar-section li a:not(.button) {
 font-size: 12px;
    line-height: 36px;
    padding: 0 8px;
   color: #828d8c;
            	height: 36px;
    text-transform:uppercase;
}
.productmenu .top-bar-section li li {
  
    height: auto;
    line-height: 32px;
    width: 100%;

}
.productmenu .top-bar-section ul ul{
    background-color: #f2f2f2 !important;
    
}
.productmenu .top-bar-section ul ul ul { }
.productmenu .top-bar-section ul ul li{width:100%;} 

.top-bar-section .dropdown {
    left: 0;
    min-width: 100%;
    top: auto;
    /*position:relative;*/
    
}
.top-bar-section .dropdown ul{height: auto !important;}
.top-bar-section .dropdown li .dropdown {
    left: 100%;
    top: 0px;
    width: 100%;
}
.top-bar-section .dropdown li .dropdown li{
      width: 100%;
      clear:both;
}
.top-bar-section .dropdown li .dropdown li a:not(.button){
      text-transform:none;
}
.top-bar-section, .top-bar-section li a:not(.button) {

	text-decoration: none;
}

.top-bar-section ul li > a:hover:not(.button), .productmenu .top-bar-section ul li.active a.level0 {


}
.productmenu .top-bar-section li a:not(.button):hover,.productmenu .top-bar-section li a.active:not(.button) {
    background: url("../img/bck_active.jpg") repeat-x scroll left bottom #fff;
  color: #828d8c;
   
}
.top-bar-section .divider{display:none !important;}

.top-bar-section li.has-form{position:absolute;top:50px;right:0px;}

.title-area li.name{display:none;}

#searchform{

	margin-bottom: 0;
	margin-top: 0px;
}
#searchform input {
	height: 41px;
	margin: 0px;
}
/*search*/
#searchform input.button {
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	background: url("../img/btn_hledat.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	height: 30px;
	margin-left: 0;
	width: 31px;
	margin-top: 0px;
	padding: 0px;
}
#searchform input.button:hover {
	background-color: #85bb27;
}
#searchform input[type="search"] {
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	background: url("../img/bck_hledat.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	display: block;
	float: right;
	height: 30px;
	width: 169px;
}
#searchform input[type="search"]:focus {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	border: 1px solid #B7D43F;
}


}

@media only screen and (max-width: 64.063em) {
.emailphone,#searchform,#basketvalue{
   margin-bottom: 10px !important;
}
.emailphone a {
	margin: 0px !important;
	font-size: 15px !important;
	padding-right: 5px !important;
}
a.userMenu{
    font-size: 13px !important;
}
}


@media only screen and (max-width: 48em) {
 



}
/*all others*/

.curr {
	display: block;
	background-image: url(../img/dart-sph.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 16px;
	height: 18px;
}
.black {
	color: #000 !important;
}
.red {
	color: #c70b20 !important;
}
.green {
	color: #437738;
}


.result{display:none;}
.dot-separator {
	clear: both;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.section-container.tabs > section:not(.active), .section-container.tabs > .section:not(.active) {
    padding: 0 !important;
}
#infoprice{ color: #437738;
    font-size: 17px;
    font-weight: bold;
    padding: 7px 0px 12px 50px;
    width: 100%;
    background-image: url(../img/auto.png);
	background-repeat: no-repeat;
	background-position: 5px center;
  margin-bottom:10px;
  }
.infoshipping td{color:#fff;background-color:#437738;} 
.cleaner{width:100%;visibility:hidden;clear:both;font-size:0%;line-height:0px;height:0px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}
.titleforum{background:#585A59;color:#fff;padding-top:3px;padding-bottom:3px;min-height:30px;} 
.titleforum h5,.titleforum p{color:#fff;margin:0px;}
.forumtext{font-size:13px;}

#tablemap th {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #f3b236;
	text-align: left;
	__border-bottom: 10px solid #FFF;
}


#map-canvas *, #map-canvas *:before, #map-canvas *:after {
        -moz-box-sizing: content-box!important;
        -webkit-box-sizing: content-box!important;
        box-sizing: content-box!important;  
    }
    #map-canvas img {
        max-width: none;
    }
    #map-canvas label {
        width: auto;
        display: inline;
    }
    
    .odsun {
        margin-left:30px; 
    }
    
    .odsun2 {
      margin-top:20px; 
    }
    
.hometext2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-bottom: 1.25em;
}
 .hometext2 h2 {
   color: #916b01;
   font-size: 1.4em;
}

 .homemapa {
   margin-right:-5px;
}
 .rozcestnicek img {
   border:1px solid #e0dad6;
   width: 190px;
  margin:2px;
  margin-bottom:10px;
}

.img_ban   {
   margin-bottom:5px;
}

.left-filtry {
    background-color: #FFFFFF;
    border: 1px solid #E6E0DC;
    display: block;
    font-size: 16px;
    list-style: none outside none;
    margin: 0 0 12px;
     padding: 0 0 0 20px;
}
.left-filtry h5 {
 text-transform:uppercase;
 font-size:14px;
 font-weight:bold;
    background-image: url(../img/sipka_filtr.jpg);
	background-repeat: no-repeat;
	background-position: left center;
  text-indent:15px;
}
.h_odsad  {
    padding-left: 0px;
}
.f_odsad  {
   font-size: 0.9em;
    padding-left: 5px;
}
.f_odsad input {
   margin-right: 10px;
   margin-left:10px;
   	background-color: #fff;
}
.left-filtry input.butfilter {
   margin: 10px;
   float:right;
}

.right-filtry {
    background-color: #FFFFFF;
    border-top: 1px solid #c7c2be;
    border-bottom: 1px solid #c7c2be;
    display: block;
    font-size: 14px;
    list-style: none outside none;
    margin: 0 0 12px;
     padding: 8px 0 0 20px;
     height:36px;
}
.right-filtry select{
  margin-top:-8px; 
}

#formFooter  input{
  width:300px; 
}
#formFooter  input.button{
  width:100px; 
}
.odkazy2014{
    margin-bottom:20px;
    }
.odkazy2014 h2  {
    font-size:21px;
    clear:both;display:block;color:#fff;  line-height:41px;
    text-align:center;
    background: #ed811a; margin:0px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkODExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2MwNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ed811a 0%, #f3c043 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed811a), color-stop(100%,#f3c043));
background: -webkit-linear-gradient(top,  #ed811a 0%,#f3c043 100%);
background: -o-linear-gradient(top,  #ed811a 0%,#f3c043 100%);
background: -ms-linear-gradient(top,  #ed811a 0%,#f3c043 100%);
background: linear-gradient(to bottom,  #ed811a 0%,#f3c043 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed811a', endColorstr='#f3c043',GradientType=0 );

}
.odkazy2014 a{display:inline-block; color:#fff;text-decoration:none; text-align:center;width:100%;margin: 0 auto;}
.odkazy2014 a img {

      margin-top:20px;
}


#obruvod {
    float: right;
    width: 400px;   margin-top: 10px;
}


.ico2  {
          margin-top:20px;
          margin-left:20px;
}
.ico2-2  {
          margin-top:20px;
          margin-left:0px;
}
.logo-2  {
          margin-top:20px;
          margin-left:20px;
}
 
 
.mapHead{
	position: relative;
	height: 247px;
	width: 493px;
	background-image: url(../img/map/mapa-bg.png);
	background-repeat: no-repeat;
	margin: 25px auto;
}
.mapHead #srcMap {
	float: left;
	margin-top: 0px;
}
/*.mapHead #mapBg{display:block; height:234px; width:351px; position:absolute; left:0px; top:25px; }  */
.mapHead #czmap{

}
#czmap area{cursor:pointer;}
area {
	cursor: pointer;
}
.newshome img{max-width:150px;}

#map-canvas *, #map-canvas *:before, #map-canvas *:after {
        -moz-box-sizing: content-box!important;
        -webkit-box-sizing: content-box!important;
        box-sizing: content-box!important;  
    }
    #map-canvas img {
        max-width: none;
    }
    #map-canvas label {
        width: auto;
        display: inline;
    }

  form.posun {
        margin-top: -90px;
    }

 
.logo{position:relative;} 

.footer .blockfooter h4 a {
    font-weight: bold;
}
    
 
@media only screen and (max-width: 64.063em) {
 form.posun {
    margin-top: 0px;
}
.endfooter{
 background-color: #6d6b6c;
 }
}